### Name: rotate
### Title: ROTATE HORIZONTAL COMPONENTS
### Aliases: rotate


### ** Examples


data(srosa)

srosa[[1]]$cmpinc
srosa[[2]]$cmpinc
srosa[[3]]$cmpinc

HC <- c(srosa[2], srosa[3])
HC[[1]]$evla <- 38.393
HC[[1]]$evlo <- -122.633
HC[[1]]$stla
HC[[1]]$stlo

TR <- rotate(HC, gcp = TRUE)

plot(TR)




